﻿/* CSS Document */

img, div, input { behavior: url("iepngfix.htc") }

ul#pagemenu { /* IE6 対策 */
    behavior: url("csshover.htc");
}


body,td,th {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	font-size: 12px;
	text-align: center;
}

img {
border:0px;
border-style:none;
}

a img {
border-style:none;
}

img.preload {
display:none;
}

.h1 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	text-align:left;
	letter-spacing: 1px;
}

/* What's New */
.news-box {
	width: 460px;
	height: 170px;
	overflow: auto;
	float: left;
	/*\*/overflow:auto;/**/	/* Mac IE以外 */
	text-align:left;
    margin:0px auto;
}

.news
{
	font-size: 12px;
	line-height: 25px;
	color:#666666;
	letter-spacing: 1px;
	text-align:left;
	margin-left:5px;
}

a:link { color:#336699;text-decoration:none }       
a:visited { color:#336699;text-decoration:none }   
a:hover { color:#336699;underline;text-decoration: underline;} 
a:active { color:#336699;text-decoration:none }   

#top{
	margin-left:auto;
    margin-right:auto;
	width: 900px;
	height: 520px;
	background: url() no-repeat left top;
}

#main{
	margin-left:auto;
    margin-right:auto;
	width: 900px;
	background: url() no-repeat left top;
	padding-top: 10px;
}

#photo{
	margin-left:auto;
    margin-right:auto;
	width: 600px;
	background: url() no-repeat left top;
}

#copy{
	margin-left:auto;
    margin-right:auto;
	width: 900;
	padding-top: 20px;
}

.pankuzu
 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #666666;
	font-size: 10px;
	line-height: 18px;
	text-align:left;
	padding-left:5px;
}

H1 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	text-align:left;
	letter-spacing: 1px;
	font-weight: 400;
}

.font1 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #000000;
	font-size: 14px;
	line-height: 22px;
	text-align:left;
	letter-spacing: 0px;
}

.font02
{
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	text-align:center;
}

.font03
{
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #666666;
	font-size: 12px;
	line-height: 18px;
	text-align:right;
}

.font04 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #a31919;
	font-size: 10px;
	line-height: 20px;
	text-align:left;
	letter-spacing: 0px;
}

.font05 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #666666;
	font-size: 14px;
	line-height: 22px;
	text-align:left;
	letter-spacing: 1px;
}

.font06 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #000000;
	font-size: 12px;
	line-height: 18px;
	text-align:left;
	letter-spacing: 0px;
}

.font07
{
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #999999;
	font-size: 10px;
	line-height: 12px;
	text-align:center;
}

.font_kuro {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #000000;
	font-size: 12px;
	line-height: 18px;
	text-align:left;
	letter-spacing: 0px;
}

.font_kuro2 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	text-align:left;
	letter-spacing: 1px;
}

.font_kuro3 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #000000;
	font-size: 10px;
	line-height: 18px;
	text-align:left;
	letter-spacing: 0px;
}

.font_ao {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #0066FF;
	font-size: 12px;
	line-height: 18px;
	text-align:left;
	letter-spacing: 1px;
}

.font_aka {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #a31919;
	font-size: 14px;
	line-height: 22px;
	text-align:left;
	letter-spacing: 0px;
}

.font_aka2 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #a31919;
	font-size: 12px;
	line-height: 18px;
	text-align:left;
	letter-spacing: 0px;
}

.font_aka3 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #ff0000;
	font-size: 18px;
	line-height: 26px;
	text-align:center;
	letter-spacing: 0px;
}

.font_shiro {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
	text-align:left;
	letter-spacing: 0px;
}

.font_shiro2 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
	text-align:left;
	letter-spacing: 0px;
}

.font_shiro3 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	text-align:center;
	letter-spacing: 0px;
}

.font_shiro_info {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #FFFFFF;
	font-size: 10px;
	line-height: 18px;
	text-align:left;
	letter-spacing: 0px;
}

.font_shiro_copy {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	text-align:right;
	letter-spacing: 0px;
}

.font_inst {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #666666;
	font-size: 10px;
	line-height: 15px;
	text-align:left;
	letter-spacing: 1px;
}

.font_foot1 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #696969;
	font-size: 12px;
	line-height: 19px;
	text-align:left;
	letter-spacing: 1px;
}

.font_foot1
a:link{
color:#696969;
text-decoration:none;
} 
.font_foot1
a:visited {
	text-decoration: none;
	color: #696969;
}
.font_foot1
a:hover {
	text-decoration: underline;
	color: #000000;
}
.font_foot1
a:active {
	text-decoration: none;
}

.font_foot2 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #696969;
	font-size: 12px;
	line-height: 16px;
	text-align:left;
	margin-left:15px;
	letter-spacing: 0px;
}

.font_foot2
a:link{
color:#696969;
text-decoration:none;
} 
.font_foot2
a:visited {
	text-decoration: none;
	color: #696969;
}
.font_foot2
a:hover {
	text-decoration: underline;
	color: #696969;
}
.font_foot2
a:active {
	text-decoration: none;
}

.left
{
	text-align:left;
}

.center
{
	text-align:center;
}

.right
{
	text-align:right;
}

.txt3 {
	font-family:'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
	color: #666666;
	font-size: 14px;
	line-height: 22px;
	text-align:left;
	letter-spacing: 1px;
}

a.menu01 {
background:url(../images/menu01.png) left top;
width:48px;
height:23px;
display:block;
}
a.menu01:hover{
background:url(../images/menu01.png) left bottom;
}

a.menu02 {
background:url(../images/menu02.png) left top;
width:82px;
height:23px;
display:block;
}
a.menu02:hover{
background:url(../images/menu02.png) left bottom;
}

a.menu03 {
background:url(../images/menu03.png) left top;
width:91px;
height:23px;
display:block;
}
a.menu03:hover{
background:url(../images/menu03.png) left bottom;
}

a.menu04 {
background:url(../images/menu04.png) left top;
width:85px;
height:23px;
display:block;
}
a.menu04:hover{
background:url(../images/menu04.png) left bottom;
}

a.menu05 {
background:url(../images/menu05.png) left top;
width:91px;
height:23px;
display:block;
}
a.menu05:hover{
background:url(../images/menu05.png) left bottom;
}

a.menu06 {
background:url(../images/menu06.png) left top;
width:91px;
height:23px;
display:block;
}
a.menu06:hover{
background:url(../images/menu06.png) left bottom;
}

.bgslideshow { position: fixed; left:0; top:0; z-index: -1; height: 100%; width: 100%; }  
.bgslideshow img { position: absolute; min-height: 100%; min-width: 1000px; width: 100%; height: auto;left:0; top:0; }

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}

#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 50px;
	padding: 0px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}

#page-top a:hover {
	text-decoration: none;
	background: #999;
}